
.ac_results {
    background-color:#EEEEEE;
    overflow:hidden;
    z-index:99999;
    margin-top: -22px;
    margin-left: 153px;
    padding:5px;
}
.ac_results ul {
    list-style:none outside none;
    margin:0;
    overflow: auto;
    padding:0;
    width:127px;
}
.ac_results li {
    cursor:default;
    display:block;
    font:menu;
    font-size:12px;
    line-height:16px;
    margin:0;
    overflow:hidden;
    padding:2px 5px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

.ac_loading {
    background:url("indicator.gif") no-repeat scroll right center white;
}
.ac_odd {
    background-color:#EEEEEE;
}
.ac_even {
    background-color:#EEEEEE;
}


.ac_over {
    color:#666666;
    background-color: white;
    border: 1px solid white;
}








ul.ui-autocomplete{
    max-height:230px;
    border: 1px solid #cccccc; 
    padding-top:0px;
}
.ui-autocomplete{
    width:30px;
    /*height:230px;*/
}

.ui-autocomplete li.ui-menu-item{
    width:150px;
    border-top: 1px solid #cccccc;    
}


.ac .ac-val{
    font-size: 12px;
}

.ac .ac-zip{
    color: grey;
    font-size: 9px;
}

#ui-active-menuitem{
    background:#b70000;
    color:white;
}

#ui-active-menuitem .ac-val{
    background:#b70000;
    padding-left:2px;
    font-style:italic;
    color: white;
}

#ui-active-menuitem .ac-zip{
    background:#b70000;
    color: white;
}
